html {
    font-size: 62.5%;
    font-family : 'Open Sans', sans-serif;
}

.hideemail {
    display: none;
}

.wrapper {
    max-width: 960px;
    margin: auto;
}

.clear {
    clear: both;
    height: 0px;
}

#logo {
    max-width: 60px;
    margin: 22px 0 0 22px;
}

#me-photo {
    margin:22px auto 51px auto;
    display: block;
}

#mail {
    margin:55px auto 0px auto;
    display: block;
    max-width: 36px;
}

#header {
    background-color : #171C1F;
    width: 100%;
    padding-bottom: 69px;
}

#header h1 {
    font-weight: 300;
    font-size : 3.6em;
    color : #FFFFFF;
    text-align: center;
}

#header p {
    width: 62%;
    max-width: 620px;
    color : #7E8D96;


    font-size : 2.1em;
    font-weight: 300;
    line-height : 1.43em;

    margin:auto;

    margin-top: 23px;
}

.work-design p{
    color: #667075;

    font-weight: 300;
    font-size: 1.8em;

    line-height: 1.65em;

    margin-bottom: 35px;
}

.work-design h2{
    color: #5b5d5e;

    font-weight: 400;
    font-size: 3.6em;
}

#work {
    background-color: #fff;
    margin-bottom: 28px;
}

#work h2 {
    text-align: right;
}

#work-header {
    float: left;

    padding: 105px 59px 0 145px; 
}

#work-text{
    float: left;

    max-width: 460px;
    padding: 99px 0 0px 100px;

    background: url('../images/separator-left.svg') no-repeat 0px 76px;
    background-size: 21px 644px;
}

#design {
    clear: both;
    background-color: #fff;
    margin-bottom: 80px;
}

#design h2 {
    text-align: left;
}

#design-header {
    float: right;
    padding: 105px 114px 0 0px; 
}

#design-text{
    float: left;

    max-width: 460px;
    padding: 99px 110px 0 90px;

    background: url('../images/separator-right.svg') no-repeat 629px 77px;
    background-size: 21px 644px;
}

#yacreader {
    padding: 49px 0 49px 0;
    background-color: #f7f7f7;
    width:100%;
}

#yacreader h3{
    color: #b4b9ba;

    text-align: center;
    font-size: 1.8em;
    font-style: italic;
    font-weight: 300;
    margin-bottom: 9px;
}

#yacreader h2{
    color: #6c6f70;

    text-align: center;
    font-size: 3.4em;
    font-weight: 300;

    margin-bottom: 46px;
}

#yacreader h2 span{
    color: #3b3c3d;
    font-weight: 400;
}

#yacreader p{
    max-width: 780px;

    color: #667075;

    font-weight: 300;
    font-size: 1.8em;
    line-height: 1.65em;

    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
}

#yacreader-logo img{
    width: 118px;
    margin: 55px auto 0px auto;
    display: block;

}

#devices img{
    max-width: 389px;
    max-height: 38px;
    margin: 42px auto 25px auto;
    display: block;
}

#tools {
    background-color: #ecf4f7;
    padding-top: 68px;
    padding-bottom: 68px;
}

#tools p {
    max-width: 780px;

    color: #6d7880;

    font-weight: 300;
    font-size: 2.1em;
    line-height: 1.45em;

    margin-bottom: 35px;
    margin-left: auto;
    margin-right: auto;
}

#tools h2 {
    color: #545454;
    font-size: 3.0em;
    font-weight: 300;
    text-align: center;
    margin-bottom: 40px;
}

#tools-t1 {
    font-weight: 400;
}

#tools-t2 {
    font-family: Courier New;
    font-size: 1.2em;
    font-weight: 300;
}

#tools-t3 {
    font-weight: 800;
    font-style: italic;
}

#tools span.highlighted {
    color: #40464d;
    font-weight: 400;
}

#other_things {
    background-color: #fff;
    padding-top: 95px;
    padding-bottom: 100px;
}

#other_things h2 {
    color: #515354;
    font-weight: 700;
    font-size: 3.0em;
    text-align: center;
}

#other_things h3 {
    color: #a1b0b8;
    font-weight: 300;
    font-size: 1.2em;
    font-style: italic;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 36px;
}

#other_things p {
    color: #667075;

    max-width: 460px;
    text-align: center;

    display: block;
    margin-left: auto;
    margin-right: auto;

    font-weight: 300;
    font-size: 1.8em;
    line-height: 1.67em;
}

#pictures {
    background: url('../images/pictures.jpg');
    background-position: center;
    height: 318px;
}

#pictures h2 {
    color: #151717;
    text-align: center;
    font-size: 3.0em;
    display: block;
    padding-top: 102px;
    padding-bottom: 45px;
    text-shadow: 0px 0px 8px #fff;
}

#pictures #flickr {
    margin: auto;
    display: block;
    width: 26px;
    margin-bottom: 10px;
}

#pictures p {
    color: #333333;
    text-align: center;
    font-weight: 400;
    font-size: 1.8em;
    font-style: italic;
    text-shadow: 0px 0px 8px #fff;
}

#contact {
    background-color: #f5f6f7;
    color: #515354;
    text-align: center;
    font-size: 3.0em;
    font-weight: 300;
    padding-top: 84px;
    padding-bottom: 84px;

}

#contact #cor {
    color: #9c9ea1;
    padding-left: 25px;
    margin-left: 30px;
}

#footer {
    background-color : #171C1F;
    width: 100%;
    padding-bottom: 34px;
    padding-top: 34px;
}   

#footer p{
    vertical-align: middle;
    max-width: 960px;
    text-align: center;
    display: block;
    color: #7e8d96;
    font-size : 2.1em;
    font-weight: 300;
    line-height : 1.43em;
    margin-left:auto;
    margin-right: auto;
}

@media only screen and (min-width:768px) and (max-width:960px)
{
    #tools p , #yacreader p, #other_things p {
        padding: 0 5% 0 5%;
    }
    
    #work-header {
        float: left;
        padding: 99px 59px 0 10%; 
    }

    #design-header {
        float: right;
        padding: 99px 5% 0 0px; 
    }

    #work-text{
        float: left;

        max-width: 460px;
        padding: 99px 0 0px 5%;

        background: none;
    }

    #design-text{
        float: left;

        max-width: 460px;
        padding: 99px 5% 0 90px;

        background: none;
    }
}

@media only screen and (min-width:480px) and (max-width:768px)
{
    #tools p , #yacreader p, #other_things p, #work-text, #design-text {
        padding: 0 5% 0 5%;
    }

    #header p {
        width: 85%;
        padding: 0;
    }

    #contact h2 {
        text-align: center;
        font-size: 1.0em;
        font-weight: 300;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    #contact #cor {
        padding: 0;
        margin: 0;
    }

    #work-header, #design-header {
        float: left;
        padding: 0px 0px 0px 5%;
        font-size: 0.9em;
        margin: 10% 0 9% 0;
    }

    #work-text, #design-text {
        max-width: 90%;
        padding: 0 5% 0 5%;
        background: none;
    }

}

@media only screen and (max-width:480px) {

    #tools p , #yacreader p, #other_things p, #work-text, #design-text {
        padding: 0 5% 0 5%;
    }

    #work-header, #design-header {
        float: left;
        padding: 0px 0px 0px 5%;
        font-size: 0.9em;
        margin: 15% 0 9% 0;
    }

    #work-text, #design-text {
        max-width: 90%;
        padding: 0 5% 0 5%;
        background: none;
    }

    #work-text, #design-text {
        background: none;
    }

    #contact #cor {
        padding: 0;
        margin: 0;
    }

    #contact h2 {
        text-align: center;
        font-size: 6vw;
    }

    #header p {
        width: 85%;
        padding: 0;
    }
}


